## BetterYTM - Translations
To submit or edit a translation, please follow [this guide](../../contributing.md#submitting-translations)

<br>

### Translation progress:
| Locale | Translated keys | Based on |
| ------ | --------------- | :------: |
| [`en_US`](./en_US.json) | 129 (default locale) |  |
| [`de_DE`](./de_DE.json) | 🚫 `125/129` (96.9%) | ─ |
| [`en_UK`](./en_UK.json) | ✅ `129/129` (100.0%) | `en_US` |
| [`es_ES`](./es_ES.json) | 🚫 `125/129` (96.9%) | ─ |
| [`fr_FR`](./fr_FR.json) | 🚫 `125/129` (96.9%) | ─ |
| [`hi_IN`](./hi_IN.json) | 🚫 `125/129` (96.9%) | ─ |
| [`ja_JA`](./ja_JA.json) | 🚫 `125/129` (96.9%) | ─ |
| [`pt_BR`](./pt_BR.json) | 🚫 `125/129` (96.9%) | ─ |
| [`zh_CN`](./zh_CN.json) | 🚫 `125/129` (96.9%) | ─ |

<br>

If a translation is based on another translation, that means the keys from the base translation file are automatically applied if they are missing. This is used for locales that are very similar to each other, such as `en_UK` and `en_US`  
This means you need to manually check against the base translations for missing keys if you want to improve translations.

<br>

### Missing keys:

<details><summary><code>de_DE</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>es_ES</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>fr_FR</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>hi_IN</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>ja_JA</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>pt_BR</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>

<details><summary><code>zh_CN</code> - 4 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3\n\nDo you want to open %4 to install it manually?` |
| `open_update_page` | `Open %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |

<br></details>
